= form_for @house do |f|
  - if @house.errors.any?
    #error_explanation
      %h2= "#{pluralize(@house.errors.count, "error")} prohibited this house from being saved:"
      %ul
        - @house.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :type_id
    = f.text_field :type_id
  .field
    = f.label :is_active
    = f.check_box :is_active
  .field
    = f.label :quantity
    = f.number_field :quantity
  .field
    = f.label :area
    = f.text_field :area
  .actions
    = f.submit 'Save'
